@import "editbutton.css";

#mainToolbar table.toolbarHeader {
	background-color: #D2D2D2;
	color: #6F706F;
	font-weight: 700;
	line-height: normal;
	width: 100%;
}

#mainToolbar table.toolbarHeader H1 {
	color: #6F706F;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 0;
}

#mainToolbar table.toolbarHeader H2 {
	color: #6F706F!important;
	font-family: Tahoma!important;
	font-size: 12px!important;
	font-weight: 700!important;
	margin: 0!important;
	padding: 0!important;
	line-height: normal !important;
}

#mainToolbar table.toolbarHeader td {
	vertical-align: middle !important;
}

#mainToolbar table.toolbarHeader .Logout {
	background: url(images/logout.jpg) 0 0 no-repeat;
	color: #6F706F;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 3px;
	text-decoration: none;
	vertical-align: top;
}

#mainToolbar table.toolbarHeader .Mode {
	background: url(images/mode.jpg) 0 0 no-repeat;
	color: #6F706F;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 3px;
	text-decoration: none;
	vertical-align: top;
}

#mainToolbar table.toolbarHeader .EasyMode {
	background: url(images/easy_edit.jpg) 0 0 no-repeat;
	color: #6F706F;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 3px;
	text-decoration: none;
	vertical-align: top;
}

#mainToolbar table.toolbarHeader .Report {
	background: url(images/prnicon.gif) 0 0 no-repeat;
	color: #6F706F;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 3px;
	text-decoration: none;
	vertical-align: top;
}

#mainToolbar table.toolbarHeader .Knowledge {
	background: url(images/knowledge.gif) 0 0 no-repeat;
	color: #6F706F;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 3px;
	text-decoration: none;
	vertical-align: top;
}

#mainToolbar table.toolbarHeader .Usage {
	background: url(images/icon-sitestats.gif) 0 0 no-repeat;
	color: #6F706F;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 3px;
	text-decoration: none;
	vertical-align: top;
}

#mainToolbar table.toolbarHeader .Logout:hover,
#mainToolbar table.toolbarHeader .Usage:hover,
#mainToolbar table.toolbarHeader .Mode:hover,
#mainToolbar table.toolbarHeader .EasyMode:hover,
#mainToolbar table.toolbarHeader .Report:hover,
#mainToolbar table.toolbarHeader .Knowledge:hover {
	background-position: 0 -20px;
}

#mainToolbar table.toolbarHeader .Label {
	color: #6F706F;
	font-family: Tahoma;
	font-size: 10px;
	padding-left: 20px;
}

#mainToolbar a.toolbarBasebutton {
	color: #393939;
	display: block;
	font: bold 11px Tahoma;
	height: 22px;
	padding: 10px 0 0 60px;
	text-align: left;
	text-decoration: none;
	width: 130px;
}

#mainToolbar .toolbarAddPage {
	background: url(toolbarImages/nav_add_page.jpg) 0 -2px no-repeat;
}

#mainToolbar .toolbarDeletePost,
#mainToolbar .toolbarDeletePage {
	background: url(toolbarImages/nav_delete_page.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarPublishBlogPost {
	background: url(toolbarImages/nav_publish.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarDraftBlogPost {
	background: url(toolbarImages/nav_unpublish.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarAddContent {
	background: url(toolbarImages/nav_add_content.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarOptional {
	background: url(toolbarImages/nav_optional.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarLibrary {
	background: url(toolbarImages/nav_library.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarAddPost,
#mainToolbar .toolbarCopyPage {
	background: url(toolbarImages/nav_copy_page.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarPreview {
	background: url(toolbarImages/nav_date.jpg) 0 0 no-repeat;
}

#mainToolbar .toolbarDate {
	background: url(toolbarImages/nav_date_textbox.jpg) 0 0 no-repeat;
	height: 28px;
}

.toolbarLogoWebTreePro {
	background: url(toolbarImages/logo.png) 0 0 no-repeat;
	height: 41px;
	margin-left: 10px;
	background-size: contain;
	margin-bottom: 5px;
}

.toolbarLogoIMSIMPLICITY {
	height: 38px;
	margin-left: 10px;
}

.toolbarSelect {
	background: url(toolbarImages/nav_select.jpg) 0 0 no-repeat;
	height: 41px;
}

#subToolbarButtons {
	color: #7d9fc0;
	height: 44px;
}

#subToolbar a.subToolbarbutton {
	display: block;
	text-decoration: none;
}

#subToolbarButtons .pageTitle {
	color: #7d9fc0;
	font: bold 12px Arial;
}

#subToolbar td:first-child a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

#subToolbar td:last-child a {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}


/* Active toolbar button -- should be left after all other "subToolbar" definitions */

#subToolbar .active {
	background-position: 0 0;
}

#mainToolbar a.buttonactive,
#mainToolbar a.toolbarBasebutton:active {
	background-position: 0 -34px;
}

#mainToolbar .toolbarEditPost,
#mainToolbar .toolbarEditPage,
#mainToolbar .toolbarSortElements {
	background: url(toolbarImages/nav_edit_page.jpg) 0 0 no-repeat;
}

.toolbarMain {
	background-color: #2e353d;
	color: white;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 12px !important;
	height: 40px !important;
	position: relative;
	line-height: 1.7 !important;
	border-bottom: 1px solid #515151 !important;
}

.toolbarMain ul li::before {
	content: "";
	margin: initial !important;
	color: initial !important;
}

.floatLeft {
	position: absolute;
	left: 0px;
}

.floatLeft li {
	float: left !important;
}

.floatRight {
	position: absolute;
	right: 0px;
}

.floatRight li {
	float: right !important;
}

.floatLeft li,
.floatRight li {
	padding: 12px 0px 8px !important;
}

.floatRight,
.floatLeft {
	padding-left: 0px !important;
	list-style-type: none !important;
}

.toolbarMain ul {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}

.toolbarMain ul li {
	list-style-type: none !important;
}

.toolbarMain ul li a {
	border-right: 1px solid #576574 !important;
	border-left: 1px solid #20262B !important;
	color: white !important;
	text-decoration: none !important;
	font-weight: bold !important;
	padding: 15px 10px 10px;
	margin-left: -1px;
}

.toolbarMain ul li:last-child a {
	border-left: 0px !important;
}

.toolbarMain ul li a:hover {
	background-color: #4C5865 !important;
}

.toolbarMain ul li a span.fa {
	font-size: 16px !important;
}

.toolbarMain ul li.WelcomeMessage {
	padding-right: 10px !important;
}

.toolbarMain ul li.WelcomeMessage span {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
	color: #fff !important;
	font-size: 12px !important;
}

.wtp-title-site {
	text-align: center;
	position: absolute;
	left: 50%;
}

.wtp-title-site span {
	background-color: #fff !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	color: #2e353d !important;
	font-weight: bold !important;
	padding: 5px !important;
	top: 10px !important;
	position: relative !important;
	left: -50% !important;
}

body.login-screen .toolbarMain {
	display: none;
}

body.login-screen #Container {
	padding-top: 20px;
}

@media (max-width:991px) {
	.toolbarMain {
		display: none;
	}
}